body { color: black; font-size: 80%; font-family: "trebuchet ms", Arial, Helvetica, sans-serif; }
td { color: black; font-size: 1em; font-family: "trebuchet ms", Arial, Helvetica, sans-serif; list-style-image: url(web-content/graphics/Bullet_Dash_3.jpg); }
a:link { color: blue ; font-size: 1em; }
a:visited { color: #800000 ; font-size: 1em; }
a:hover { color: #decebe ; font-size: 1em; }
a:active { }
.class { color: #000; font-size: 1em; font-family: "trebuchet ms", Arial, Helvetica, sans-serif; }
h1 { font-size: 150%; font-weight: bold; margin: 0; padding: 0; }
h2 { font-size: 120%; margin: 0; padding: 0; }
